--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Called immediately after the yield in build. The index file is still open and available as @file.
full_name: Gem::Indexer::AbstractIndexBuilder#end_index
is_singleton: false
name: end_index
params: ()
visibility: public
